.nymain .leftNav>h2{font-family:"微软雅黑";}
.leftnav-phone{display:none !important;}
@media screen and (max-width: 1024px) {
   
    .leftnav-pc{display:none !important;}
    .leftnav-phone{display:block !important;}
    .nymain .leftNav ul li a{text-align:left;}
    .nymain .leftNav ul li a.a-nav{background:url(images/jy-right0730.png) no-repeat right center;margin-right:20px;}
    .nymain .leftNav ul li.active{background:#f2f2f2;}
     .nymain .leftNav ul li.active ul{background:#f2f2f2;}
     .nymain .leftNav>ul>li>ul>li>a{text-align:left;text-indent:2em;line-height:30px;}
     .nymain .leftNav>ul>li>ul>li>a.on{color:#1f8776;}
}
.viewBox{width: 100%;margin: 0 auto;padding-top: 20px;}
.viewBox .clear{clear: both;}
.viewBox .surveyBox .sublist {list-style: none;margin-bottom: 20px;border-bottom: 1px dotted #dddddd;padding: 0; padding-bottom: 15px;}
.viewBox .surveyBox .sublist li{height: 26px;line-height: 26px;margin-bottom: 5px;font-size: 12px;color: #9a9a9a;list-style:none;}
.viewBox .surveyBox .sublist li:last-child{margin-bottom: 0px;}
.viewBox .surveyBox .sublist li .type{float: left;font-size:18px;}
.viewBox .surveyBox .sublist li .toreport{cursor: pointer;}
.viewBox .surveyBox .sublist li a{float: left;font-size: 20px;text-decoration: none;cursor: pointer;max-width: 60%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;}
.viewBox .surveyBox .sublist li a:hover{color:#1f8776;}
.viewBox .surveyBox .sublist li .time{float: right;font-size:18px;font-weight:none;}
.viewBox .surveyBox .messageBox{margin: 0 auto;margin-top: 20px; width: 450px;}
.viewBox .surveyBox .messageBox img{display: block; width: 100%;margin-bottom: 30px;}
.viewBox .surveyBox .messageBox p{text-align: center; color: #9a9a9a; font-size: 14px;line-height: 28px;}
.viewBox .surveyBox .page-bar{margin:40px;text-align:center;}
.viewBox .surveyBox .page-bar ul {display: inline-block;list-style:none;}
.viewBox .surveyBox .page-bar ul li{float: left;list-style:none;}
.viewBox .surveyBox .page-bar li:first-child>a {margin-left: 0px;}
.viewBox .surveyBox .page-bar a{border: 1px solid #ddd;text-decoration: none;position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #1f8776;cursor: pointer;}
.viewBox .surveyBox .page-bar a.noaAllowed{cursor:not-allowed;}
.viewBox .surveyBox .page-bar .active a{color: #fff;cursor: default;background-color: #1f8776;border-color:#1f8776;opacity: 1;}
.viewBox .surveyBox .page-bar i{font-style:normal;color: #d44950;margin: 0px 4px;}




@media screen and (max-width: 1579px) {
   .viewBox .surveyBox .sublist li a{font-size:18px;}
   .viewBox .surveyBox .sublist li .time{font-size:16px;}
   .viewBox .surveyBox .sublist li .type{font-size:18px;}
}

@media screen and (max-width: 1479px) {
   .viewBox .surveyBox .sublist li a,.viewBox .surveyBox .sublist li .type{font-size:17px;}
   .viewBox .surveyBox .sublist li .time{font-size:15px;}
}
@media screen and (max-width: 1279px) {
   .viewBox .surveyBox .sublist li a,.viewBox .surveyBox .sublist li .type{font-size:15px;}
   .viewBox .surveyBox .sublist li .time{font-size:14px;}
}

@media screen and (max-width: 560px) {
   .viewBox .surveyBox .sublist li .time{display:block;width:100%;}
   .viewBox .surveyBox .sublist li{height:auto;}
    .viewBox .surveyBox .sublist li .sub-d{overflow:hidden;}

    .viewBox .surveyBox .sublist li a{max-width:calc(100% - 80px);}
}











